  {{"<!-- Twitter Card -->" | safeHTML }}
  <meta name="twitter:title" content="{{ if .IsHome }}{{ $.Scratch.Get "title" }}{{ else }}{{ .Title }} – {{ $.Scratch.Get "title" }}{{ end }}" />
{{- with .Params.description | default .Params.description_short | default .Description | default .Summary }}
  <meta name="twitter:description" content="{{ . | truncate 200 }}">
{{- end }}
{{- if .Params.image }}
  {{ $image := .Params.image }}
  {{- range .Site.Data.media }}
    {{- with (index . $image.id) }}
    <meta name="twitter:image" content="{{ .url }}" />
    {{- end }}
  {{- end }}
{{- end -}}
  <meta name="twitter:card" content="summary_large_image" />
{{- with .Site.Author.twitter }}
  <meta name="twitter:site" content="@{{ . }}" />
  <meta name="twitter:creator" content="@{{ . }}" />
{{- end -}}
